Subject: New Reply Received - Missing item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 06:52:45 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Missing item   Ticket comment <div style="direction: ltr">Dear support team </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">You have told me that I should have added another item to the bag I didn't know about this so now it's too late I think nothing can be done I have already received my delivery two days back. </div>
<div style="direction: ltr">Thanks </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Oct 2022, at 9:20 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4946924</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div><font color="#000000" dir="ltr">Hi Aisha,</font></div>
<div><span dir="ltr" style="box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "><br></span></div>
<div><span dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, ">Thank you for contacting us.</span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "> </span></div>
<div><span style="box-sizing: border-box; color: rgb(0, 0, 0)" dir="ltr">With reference to order no #9588476700</span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "> </span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, " dir="ltr">We would like to inform you that you have only select one pair of the item #163948843 - - Set of 7 - Assorted Ankle Length Socks. </span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "> </span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, ">To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. </span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "> </span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, ">If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.</span></div>
<div><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, blinkmacsystemfont, "> </span></div>
<div>We thank you for your understanding and cooperation.<br><span style="box-sizing: border-box; word-break: break-word"><br>Feel free to reach out to us if you need any further assistance.</span>
</div>
<div><br style="box-sizing: inherit; font-weight: inherit"></div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946924